Hilfe Zu GNU/Linux


An issue

Hi folks, I was thinking about my OS and I resolved change and upgrade my Linux Mint (I had "17 Qiana") to the new update 17.2 obviusly thinking the upgrade could help to "put order" in my graphic dependencies (I don't have much idea about the libraries and that topic).

When I was trying to fix this issue, i meet many problems with the libglu.so libraries, and I take a "radical move" and I decided to renew this OS.

I suposed that making this upgrade all the graphic libraries will be updated. Now ryzom is running excellent, an image:

http://i.imgbox.com/BzdTys4C.png

Thanks to all
Zeige Thema
Last visit Montag 4 März 21:39:33 UTC
P_:

powered by ryzom-api